﻿h1 {
    color: #00394a !important;
}

.tag-info h1 {
    color: #00394a !important;
}

h2 {
    color: #00394a !important;
}

.tag-info h2 {
    color: #00394a !important;
}

.react-tabs__tab-panel {
    background: #00323d !important;
}

.bCOLCR {
    background: #00394a !important;
}

.fTsuzH {
    background-color: #00394a !important;
}

.fCAUPA {
    padding: 20px !important;
}

.sc-EZqKI {
    background-color: #00394a !important;
}

.iONckA {
    background-color: #00394a !important;
}

.hqgvLZ {
    background-color: #efece9 !important;
}

.hLpUhH {
    background-color: #efece9 !important;
}